Log in to support

WooCommerce 3.0.0+ (outdated notices)

Landing How can we help? Atelier WooCommerce 3.0.0+ (outdated notices)

This topic contains 2 replies, has 2 voices, and was last updated by  Swift Ideas – Ed 9 months.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Posted in: Atelier
  • Post count: 15264
    April 3, 2017 at 5:18 pm #319480

    Hey all,

     

    Just a heads up on any "outdated template files" notices you may be receiving - as of 3.0.2 all files are correct, the outdated files seem to be because WooCommerce forgot to update the version numbers, even though nothing has changed since 3.0.0. As of 3.0.3, there are more outdated files, which as far as we can see shouldn't cause any issues.

    We will be pushing updates to remove these notices, but please bear with us as updating themes is very time consuming - and very frustrating when WooCommerce outdate them within a matter of days of the previous update.

    Thanks,

    - The Swift Ideas Team

    Post count: 2
    December 13, 2017 at 1:48 am #331538

    Replies only viewable for logged in users

    Post count: 15264
    December 20, 2017 at 12:19 am #331539

    Replies only viewable for logged in users

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in and have valid license to reply to this topic.

License required for the following item
Login and Registration Log in · Register